/* GENERAL STYLES */
/**
COMMON Styles
*/

body {
	background-color: #FFFFFF;
	margin: 30px 0px 0px 0px;
	padding: 0;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
img {
	border: none;
}
a {
	color: #00395d;
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	color: #333333;
}
a:active {
	outline: none;
}
:focus {
	-moz-outline-style: none;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
div {
	margin: 0;
	padding: 0;
}
p {
	margin: 0px 0px 15px 0px;
	padding: 0;
	line-height: 15px;
}
h1,
h2 {
	margin: 0px 0px 2px -1px; #margin: 0px 0px 5px -1px;
	padding: 0px;
	font-size: 25px;
	line-height: 1em;
}
h3 {
	margin: 7px 0px 0px 0px;
	padding: 0;
	font-size: 15px;
	font-weight: bold;
}
h4 {
	margin: 0px 0px 8px 0px;
	padding: 0;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
}
h5 {
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-weight: bold;
}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

/**
MISC. Alternating styles
*/
.hidden {
	display: none;
}
.shown {
	display: block;
}
.clear {
	clear: both;
	height: 1px;
	max-height: 1px;
	line-height: 1px;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

/**
Common PAGE Content formatting
*/
.print {
	position: absolute;
	top: 5px;
	right: 0px;
	display: block;
	text-transform: uppercase;
	font-size: 9px;
	font-weight: bold;
	color: #333333;
}
.print:hover {
	color: #00395d;
}
.combine .print {
	top: 10px;
}
.manchet {
	font-weight: bold;
}
.bodytext {}
.image {
	margin: 0px 0px 21px 0px;
	width: 455px;
	overflow: hidden;
}
.headline {
	font-size: 10px;
	text-transform: uppercase;
}
.headline_2 {
	font-size: 10px;
	text-transform: uppercase;
	color: #00395d;
}
.banner {
	position: relative;
	margin: 0px 0px 20px 0px;
	border-top: 5px solid #474747;
}
.frontpagebanner {
	float: left;
	position: relative;
	top: -5px;
	margin: 1px 0px 0px 0px;
}

.banner .link {
                             display: block;
                             height: 20px;
}



.frontpagebanner .content {
	margin: 13px 0px 0px 0px; #margin: 9px 0px 0px 0px;
	width: 100%;
}
.frontpagebanner .headline {
	padding: 8px 0px 0px 0px;
}
.label {
	position: absolute;
	left: 0px;
	width: 105px;
	font-weight: bold;
}
.arrowBlack {
	background-image: url(../image/bg.arrow.black.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding: 0px 0px 0px 9px;
}
.arrowBlue {
	background-image: url(../image/bg.arrow.blue.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding: 0px 0px 0px 9px;
}

/**
HEADER styles
*/
#header {
	width: 100%;
	height: 124px;
	cursor: default;
}
#header a {
	color: #333333;
}
#header a:hover,
#header a.active {
	color: #00395d;
}
#header .logo {
}
#header .topmenu {
	position: absolute;
	top: 50px;
	right: -1px;
	width: 167px;
	text-transform: uppercase;
	font-size: 10px;

}
#header .topmenu a.appendix {
	display: block;
	float: left;
}
#header .topmenu a.contact {
	display: block;
	float: right;
}
#header .search {
	position: absolute;
	top: 90px; #top: 89px;
	right: 0px;
	width: 165px;
	height: 12px;
	overflow: hidden;
}
#header .search .line {
	position: absolute;
	top: 1px;
	left: 0px;
	background-color: #808080;
	width: 1px;
	height: 10px;
	overflow: hidden;
	z-index: 10;
}
#header .search #search_text {
	position: absolute;
	top: -1px;
	left: 0px; #left: -3px;
	width: 145px;
	border: none;
	border-right: 1px solid #FFFFFF;
	text-indent: 9px;
	z-index: 5;
}
#header .search #search_submit {
	position: absolute;
	top: 1px;
	right: 0px;
	border: none;
}
#header .search #search_value {
	position: absolute;
	top: -2px; #top: -2px;
	left: 10px;
	border: none;
	z-index: 300;
	width: 143px;
	background-color: #FFFFFF;
	height: 15px;
	overflow: hidden;
	cursor: pointer;
	font-size: 11px;
	line-height: 1em;
}

/*	Menu */
#header .menu {
	position: absolute;
	top: 83px;
	left: 0px;
	font-size: 11px;
	z-index: 20;
}
#header .menu a {
	color: #333333;
}
#header .menu a:hover,
#header .menu a.active {
	color: #00395d;
}

/**	Menu 1st level	*/
#header .menu #level_1 {
	font-weight: bold;
}
#header .menu #level_1 .item {
	                             display: block;
                             float: left;
/*
                             background-image: url(../image/bg.menuline.gif);
                             background-position: right 14px; #background-position: right 13px;
                             background-repeat: no-repeat;
*/
                             background-color: #FFFFFF;
                             margin: 2px -1px 0px 0px;
                             padding: 5px 14px 0px 7px;
                             height: 18px;
                             overflow: hidden;
                             line-height: 1em;
}
#header .menu #level_1 #subitem_1 {
	padding-left: 0px;
}
#header .menu #level_1 .active {
	display: block;
	float: left;
	background-image: url(../image/bg.menu.lvl1.active.gif);
	background-position: right;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	margin: 2px -1px 0px 0px;
	padding: 5px 14px 0px 7px;
	height: 18px;
	overflow: hidden;
	line-height: 1em;
	color: #00395d;
}
#header .menu #level_1 .active a {
	color: #00395d;
}
#header .menu #level_1 .spacer {
	display: block;
	float: left;
	width: 14px; min-width: 14px; max-width: 14px;
	height: 1px;
	overflow: hidden;
}

/** Menu 2nd level	*/
#header .menu #level_2 {
	position: absolute;
	top: 23px;
	left: 0px;
	background-image: url(../image/bg.menu.lvl2.gif);
	background-repeat: repeat-x;
	width: 960px;
	height: 18px;
	overflow: hidden;
}
#header .menu #level_2 .submenu {
	display: none;
}
#header .menu #level_2 .item {
	display: block;
	float: left;
	margin: 4px 14px 0px -1px;
	#margin: 5px 14px 0px -1px;
	overflow: hidden;
	line-height: 1em;
	font-size: 10px;
	text-transform: uppercase;
}

/**
PAGE builds
*/
#canvas {
	position: relative;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}
#frontpage {
	background-color: #FFFFFF;
	background-image: url(../image/bg.frontpage.banner.gif);
	background-repeat: no-repeat;
	background-position: 0px 220px;
	height: 437px;
	min-height: 437px;
}
#page {
	background-color: #FFFFFF;
	position: relative;
	margin: 22px 0px 0px 0px;
	width: 100%;

}
#page .left {
	position: relative;
	float: left;
	background-color: #FFFFFF;
	margin: 0px 25px 0px 0px;
	width: 181px;
	max-width: 181px;
}
#page .middle {
	position: relative;
	top: 0px;
	left: 0px;
	float: left;
	background-color: #FFFFFF;
	padding: 10px 0px 0px 0px;
	#padding: 20px 0px 0px 0px;
	width: 454px;
	max-width: 454px;
	_height: 400px;
	min-height: 400px;
	border-top: 5px solid #474747;
	z-index: 80000;
}
#page .right {
	position: relative;
	float: right;
	background-color: #FFFFFF;
	width: 275px;
	max-width: 275px;
}
#page .combine {
	position: relative;
	float: left;
	background-color: #FFFFFF;
	margin: 0px 25px 0px 0px;
	width: 660px;
	max-width: 660px;
}

/**
FOOTER styles
*/
#footer {
	clear: both;
	float: right;
	margin: 0px 0px 5px 0px;
	width: 100%;
}
#footer .adress {
	float: left;
	color: #333333;
	font-size: 10px;
}
#footer .admin_by {
	float: right;
	color: #999999;
	font-size: 10px;
}

/**
SCROLLBAR styles
*/
#scroll_container {
	position: relative;
	transparent;
	width: 470px;
	overflow: hidden;
}
#scrollbar {
	display: none;
	position: absolute;
	top: 114px;
	right: 20px;
	background-color: #FFFFFF;
	width: 7px;
	height: 282px;
	overflow: hidden;
	z-index: 999599;
}
#scrollbar #scroll_up {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 999599;
	cursor: pointer;
}
#scrollbar #scroll_handle {
	position: absolute;
	left: 1px;
	background-color: #999999;
	cursor: pointer;
	width: 5px;
	height: 40px;
	z-index: 999599;
}
#scrollbar #scroll_down {
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 999599;
	cursor: pointer;
}

/**
GLOSSARY + CONTACT popup styles
*/
#glossary,
#contact {
	display: none;
	position: absolute;
	top: 98px;
	clear: both;
	background-color: #FFFFFF;
	width: 100%;
	z-index: 80000;
}
.popup {
	position: relative;
	top: 0px;
	background-color: #FFFFFF;
	background-image: url(../image/bg.popup.gif);
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	height: 410px;
	overflow: hidden;
	z-index: 10000;
}
.popup h1 {
	position: relative;
	background-color: transparent;
	top: 12px;
	left: 20px;
}
.popup .close {
	position: absolute;
	top: 18px;
	right: 21px;
	cursor: pointer;
	z-index: 70000;
}

.popup .print {
                             position: absolute;
                             top: 90px;
                             right: 19px;
                             cursor: pointer;
                             font-weight: bold;
                             font-size: 10px; }



.popup .letters {
	position: absolute;
	top: 59px;
	left: 20px;
	margin: 0;
	padding: 0;
}
.popup .letters li {
	float: left;
	margin: 0px 9px 0px 0px;
	padding: 0;
	width: 23px;
	height: 23px;
	list-style: none;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	color: #b2b2b2;
}
.popup .letters li a {
	display: block;
	width: 23px;
	height: 23px;
	overflow: hidden;
	color: #333333;
}
.popup .letters li a:hover,
.popup .letters li a.active {
	background-color: #00395d;
	color: #FFFFFF;
}
.popup .submenu {
	position: absolute;
	top: 103px;
	left: 20px;
	margin: 0;
	padding: 8px 0px 0px 0px;
	width: 235px;
	border-top: 1px solid #333333;
}
.popup .submenu li {
	margin: 0px 0px 7px 0px;
	padding: 0;
	list-style: none;
}
.popup .submenu a {
	color: #333333;
}
.popup .submenu a:hover,
.popup .submenu a.active {
	color: #00395d;
}
.popup .content {
	position: absolute;
	top: 103px;
	left: 275px;
	padding: 6px 0px 0px 0px;
	width: 665px;
	height: 286px;
	border-top: 1px solid #333333;
	overflow: hidden;
}
.popup .content h1 {
	top: 0px; left: 0px;
}
.popup .content .text {
	margin: 2px 0px 16px 0px;
	width: 470px;
	overflow: hidden;
}
.popup .content .formelement {
	margin: 0px 0px 13px 0px;
}
.popup .content .formelement strong {
	display: block;
	margin: 0px 0px 2px 0px;
}
.popup .content .formelement .input {
	background-color: #e5e5e5;
	width: 177px;
	height: 15px;
	border: none;
}
.popup .content .formelement .textarea {
	background-color: #e5e5e5;
	width: 361px;
	height: 87px;
	border: none;
	overflow: auto;
	resize: none;
}

#print_container {    display: none; }

.popup .content .singleline {
	float: left;
	margin: 0px 7px 0px 0px;
}
.popup .content .clear {
	margin: 0px 0px 9px 0px;
}









/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
